/* Copyright (C) 2007 con terra GmbH (http://www.conterra.de)
 * All rights reserved
 *
 * $Id: ChartLabels.java,v 1.1 2007/12/10 13:57:13 drewnak Exp $
 *
 * created by:      drewnak
 * created at :     10.12.2007
 * created at :     11:48:39
 *
 * modified by:     $Author: drewnak $
 * modified at:     $Date: 2007/12/10 13:57:13 $
 */
package de.intevation.gnv.chart;

/**
 * @author drewnak
 * @author Tim Englich <tim.englich@intevation.de> Changes and codecleanup
 */
public class ChartLabels {
    /**
     * 
     */
    private String title;
    /**
     * 
     */
    private String domainAxisLabel;

    /**
     * Constructor
     * 
     * @param title
     * @param domainAxisLabel
     */
    public ChartLabels(String title, String domainAxisLabel) {
        this.title = title;
        this.domainAxisLabel = domainAxisLabel;
    }

    /**
     * @return the title
     */
    public String getTitle() {
        return this.title;
    }

    /**
     * @return the timeAxisLabel
     */
    public String getDomainAxisLabel() {
        return this.domainAxisLabel;
    }
}